aw_csblock_block1:
  id: "1"
  name: Copyright
  status: "1"
  customer_groups: 0,1
  page_type: "0"
  position: "3"
  pattern: every day
  date_from: null
  date_to: null
  time_from: 00,00,00
  time_to: 00,00,00
  product_condition: ""
  category_ids: ""
aw_csblock_block2:
  id: "2"
  name: Home
  status: "1"
  customer_groups: 0,1
  page_type: "1"
  position: "3"
  pattern: every day
  date_from: null
  date_to: null
  time_from: 00,00,00
  time_to: 00,00,00
  product_condition: ""
  category_ids: ""
aw_csblock_block3:
  id: "3"
  name: Reassurance
  status: "1"
  customer_groups: 0,1
  page_type: "0"
  position: "3"
  pattern: every day
  date_from: null
  date_to: null
  time_from: 00,00,00
  time_to: 00,00,00
  product_condition: ""
  category_ids: ""
aw_csblock_block4:
  id: "4"
  name: Size Guide
  status: "1"
  customer_groups: 0,1
  page_type: "0"
  position: "3"
  pattern: every day
  date_from: null
  date_to: null
  time_from: 00,00,00
  time_to: 00,00,00
  product_condition: ""
  category_ids: ""
aw_csblock_block5:
  id: "5"
  name: 'Delivery & Returns'
  status: "1"
  customer_groups: 0,1
  page_type: "0"
  position: "3"
  pattern: every day
  date_from: null
  date_to: null
  time_from: 00,00,00
  time_to: 00,00,00
  product_condition: ""
  category_ids: ""
aw_csblock_block6:
  id: "6"
  name: Covers
  status: "1"
  customer_groups: 0,1
  page_type: "0"
  position: "3"
  pattern: every day
  date_from: null
  date_to: null
  time_from: 00,00,00
  time_to: 00,00,00
  product_condition: ""
  category_ids: ""
aw_csblock_block7:
  id: "7"
  name: Store Locator
  status: "1"
  customer_groups: 0,1
  page_type: "0"
  position: "3"
  pattern: every day
  date_from: null
  date_to: null
  time_from: 00,00,00
  time_to: 00,00,00
  product_condition: ""
  category_ids: ""
aw_csblock_block8:
  id: "8"
  name: Toplinks
  status: "1"
  customer_groups: 0,1
  page_type: "0"
  position: "3"
  pattern: every day
  date_from: null
  date_to: null
  time_from: 00,00,00
  time_to: 00,00,00
  product_condition: ""
  category_ids: ""
aw_csblock_block9:
  id: "9"
  name: Social
  status: "1"
  customer_groups: 0,1
  page_type: "0"
  position: "3"
  pattern: every day
  date_from: null
  date_to: null
  time_from: 00,00,00
  time_to: 00,00,00
  product_condition: ""
  category_ids: ""
aw_csblock_block10:
  id: "10"
  name: Links
  status: "1"
  customer_groups: 0,1
  page_type: "0"
  position: "3"
  pattern: every day
  date_from: null
  date_to: null
  time_from: 00,00,00
  time_to: 00,00,00
  product_condition: ""
  category_ids: ""
aw_csblock_block11:
  id: "11"
  name: Newsletter
  status: "1"
  customer_groups: 0,1
  page_type: "0"
  position: "3"
  pattern: every day
  date_from: null
  date_to: null
  time_from: 00,00,00
  time_to: 00,00,00
  product_condition: ""
  category_ids: ""
aw_csblock_block12:
  id: "12"
  name: Engraving
  status: "1"
  customer_groups: 0,1
  page_type: "0"
  position: "3"
  pattern: every day
  date_from: null
  date_to: null
  time_from: 00,00,00
  time_to: 00,00,00
  product_condition: ""
  category_ids: ""
